/*--
	Theme Name: theme47929
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 4.4.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 3.1.5
	MotoPress Version: 1.5.8
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
/* #Header
================================================== */
/*.sf-menu {
	float: left;
}
.sf-menu li {
	float: right;
	width: 150px;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: auto;
	right: 100%;
}
.sf-menu a.sf-with-ul {
	padding-left: 2.25em;
}
.sf-sub-indicator {
	right: auto;
	left: .75em;
	background: url(images/arrows-ffffff.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
	text-indent: 999em;
}*/